package com.qs.mp.user.domain.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.util.List;
import javax.validation.constraints.NotEmpty;
import lombok.Data;

@ApiModel(value= "兑换订单参数")
@Data
public class ExchangeOrderParam {

	@NotEmpty(message = "商品ID不能为空")
	@ApiModelProperty(value = "奖品库IDs",required=true)
	private String goodsId;

	@ApiModelProperty(value = "地址ID",required=false)
	private Long addrId;
}
